import requestWhite from '../utils/requestWhite.js';
import request from '../utils/request.js';

export function looked(data){
	return requestWhite({
		method: 'post',
		data: data,
		url: '/mobile/eventRegistration/looked'
	})
}


export function activityDetails(data){
	return request({
		method: 'post',
		data: data,
		url: '/mobile/quickChargeActivity/activityDetails'
	})
}

export function getActivityResults(data){
	return request({
		method: 'post',
		data: data,
		url: '/mobile/quickChargeActivity/getActivityResults'
	})
}


export function informationList(data){
	return request({
		method: 'post',
		data: data,
		url: '/mobile/joinActivity/informationList'
	})
}

export function informationByUser(data){
	return request({
		method: 'post',
		data: data,
		
		url: '/mobile/joinActivity/informationByUser'
	})
}

export function loginSubmit(data){
	return request({
		method: 'post',
		data: data,
		//header:{'Content-Type':'application/json'},
		url: '/mobile/joinActivity/loginSubmit'
	})
}

